RSS   Podatności dla 'Sexybookmarks'   RSS

2013-08-08
 
CVE-2013-3256

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in the Shareaholic SexyBookmarks plugin 6.1.4.0 for WordPress allows remote attackers to hijack the authentication of users for requests that "manipulate plugin settings."

 

 >>> Vendor: Shareaholic 3 Produkty
Sexybookmarks
Shareaholic
Similar posts


Copyright 2021, cxsecurity.com

 

Back to Top